Programming languages 已經準備好在 Apple 晶片上運作了嗎?

應用程式已為 Apple 晶片最佳化Rosetta 2支援 M1 的版本Contribute
Kotlin1.5.30
Dart SDK2.14.1
Julia language ⚠️ 1.7.0-beta4
OCaml4.12.0
Haskell 🚫 8.10.5
RStudio ⚠️ 1.4.1717
R4.1.0 "Camp Pontanezen"
Golang1.16
Python3.9.1+
Rust1.49 (Tier 2)
PHP-
Deno1.6.0+
Rustup1.23.0+

✅ 完全相容 Apple 晶片 (M1)
🚫 無法運作
⚠️ 剛支援,或是反映有問題 / 當機的測試版本